*{
    margin:0;
    Padding:0;
    }
    
       
    /*Azul claro*/
    .azulc {
        background-color: #2994A7;
    }
    /*Azul oscuro*/
    .azulo {
        background-color: #1d6f77;
    }
    /*Cafe*/
    .cafe {
       background-color: #593532;
    }
    /*Rojo*/
    .rojo{
        background-color: #c44839;
    }
    /*Amarillo*/
    .amarillo {
        background-color: #d8926e;
    }
    
    .navbar_1 .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }
    
    /*Tipografias*/
    @font-face {
        font-family: IntrudingCat;
        src: url(tipograf/IntrudingCat.otf);
    }
    @font-face {
        font-family: Sansregular;
        src: url(tipograf/OpenSans-Regular.ttf);
    }
    @font-face {
        font-family: Sansbold;
        src: url(tipograf/OpenSans-Bold.ttf);
    }
    @font-face {
        font-family: Sanslight;
        src: url(tipograf/OpenSans-Light.ttf);
    }
    @font-face {
        font-family: Sanssemibold;
        src: url(tipograf/OpenSans-SemiBold.ttf);
    }
    @font-face {
        font-family: Sansitalic;
        src: url(tipograf/OpenSans-Italic.ttf);
    }
    @font-face {
        font-family: Sanssemibolditalic;
        src: url(tipograf/OpenSans-SemiBoldItalic.ttf);
    }
    @font-face {
        font-family: Sansbolditalic;
        src: url(tipograf/OpenSans-BoldItalic.ttf);
    }
    @font-face {
        font-family: Sansextrabold;
        src: url(tipograf/OpenSans-ExtraBold.ttf);
    }
    @font-face {
        font-family: Sansextrabolditalic;
        src: url(tipograf/OpenSans-ExtraBoldItalic.ttf);
    }
    @font-face {
        font-family: Sanslightitalic;
        src: url(tipograf/OpenSans-LightItalic.ttf);
    }
    
    
    .TitulosCat{
        font-family: IntrudingCat;
    }

    .ParrafosSans{
        font-family: Sansregular;
    }

    .Boldsans{
        font-family: Sansbold;
    }

    .textoblanco{
        color: white;
    }
    .textonav{
        color: red;
    }
    .textocafe{
        color: #593532;
    }
    .centrar{
        text-align: center;
    }



/*--------------------------------------------------*/

.CONTACTO{
    background-image: url(../img/F_01.png);
    background-size: cover;
}



hr{
    border: none;
}

/*NAVEGACION*/
.navbar{
    border-bottom-left-radius: none;
    border-bottom-right-radius: none;
}

.nav-link-2 {
    display: block;
    padding: 0.5rem 0.7rem;
    transition: .3s ease all ;
}
.nav-link-3 {
    display: block;
    padding: 0.5rem 0.4rem;
    transition: .3s ease all ;
    
}

.nav-link:hover {
    color: white;
    font-family: SansBold;
} 

.nav-contacto{
    float: right;
}

.Trazado_2085 {
    overflow: visible;
    position: absolute;
    top: 0px;
    transform: matrix(1,0,0,1,0,0);
    background-color: white;
    border-color: white;
    padding-bottom: 20px;
    border: none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: 10;
    -webkit-box-shadow: 2px 17px 34px -1px rgba(0,0,0,0.78); 
    box-shadow: 2px 17px 34px -1px rgba(0,0,0,0.78);
}

.Trazado_2085 a{
    padding-top: 20px;
    transition: .3s ease all;
}

.Trazado_2085 a:hover{
    transform:scale(1.1);
}

.nav-link-2.disabled {
    pointer-events: none;
    cursor: default;
  }






/*CARRUSEL PAGINA MENU*/
.control{
    margin-bottom: 20px !important;
    background-color: red;
}


/*BARRA MENU*/
.nav-tabs .nav-link-2.active,
.nav-tabs .nav-item.show {
  color: white;
  background-color: #1e6f77;
  font-family: SansBold;
  font-size: 15px;
}
.nav-link-2{
    background-color: #2994A7;
    color: white;
    font-family: Sanslight;
    font-size: 15px;
    animation: ease all 1s;
}
.nav-link-2:hover{
    filter: saturate(150%);
    color: white;
    font-family: SansBold;
    font-size: 15px;
}

.categorias{
    border: 3px #593532 solid;
    background-color: rgba(219, 219, 219, 0.8);
    border-radius: 5px;
    padding-bottom: 20px;
}



.sale {
    flex-direction: row-reverse
}

.card {
    width: fit-content
}

.card-body {
    width: fit-content
}

.btn {
    border-radius: 0;
    width: fit-content;
    background-color: #69F0AE;
    box-shadow: 0px 10px 10px #E0E0E0;
    z-index: 1;
    color: white;
    width: 100px;
    font-size: 14px;
    font-weight: 900
}

.img-thumbnail1 {
    border: black;
}

.card img{
    border: black;
}
.imgen{
    padding: 20px;
}

.card {
    box-shadow: 0 20px 40px rgba(0, 0, 0, .2);
    border-radius: 5px;
}

.card-title {
    font-size: 14px;
    font-weight: 900
}
.card-desc{
    font-size: 14px;
}

.card-text {
    font-size: 14px;
    font-family: sans-serif;
    font-weight: 500;
}

.heading {
    text-align: center;
    padding-bottom: 3px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
    border-top: 1px solid rgba(0, 0, 0, 0.1); 
    padding-top: 3px;
  }
.item {
    padding: 5px;
    overflow: hidden;
    position: relative; 
  }
  
.item button {
    font-weight: 600; 
  }
  
.item p {
    text-align: center;
    margin-top: 20px;
    opacity: 0.7; 
  }
  
.features .feature {
    font-weight: 600; }
  
.features h4 {
    text-align: center;
    font-size: 18px;
    padding: 3px; 
    font-weight: 300;
  }
  
.price h4 {
    margin: 15px 0;
    font-size: 45px;
    text-align: center;
    color: #2288f9; 
  }

.tik-tok{
    -webkit-filter: invert(100%);
    filter: invert(100%);
    height: 18px;
    width: auto;
}



/*--------------------------------------------------*/
/* DIFERENCIAS ENTRE COCTEL Y CEVICHE */

/*--------------------------------------------------*/
/*--------------------------------------------------*/




/*--------------------------------------------------*/
/* CEVICHES */
/*--------------------------------------------------*/

.button-container{
    display:inline-block;
    position:relative;
    border-radius: 10px;
    }
    
.button-container button{
    position: absolute;
    top:2em;
    right:2em;
    color:white;
    text-transform:uppercase;
    border: none;
    background-color: rgba(0, 0, 0, 0);
    transition: .3s ease all;
    }

.button-container button:hover{
        transform: scale(1.1);
    }    

.overlay{
    background: rgba(0, 0, 0, .3);
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: hidden;
}

.overlay.active{
   visibility: visible; 
}

.popup{
    background: white;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    width: 70%;
    opacity: 0;
    transition: .3s ease all;
    transform: scale(0.7);
}

/*ANIMACIONES*/
.popup.active{
    opacity: 1;
    transform: scale(1);
}

.popup.active h3{
    animation: AnimacionTitulo .8s ease .5s forwards;
}
.popup.active h4{
    animation: AnimacionSubtitulo .8s ease .5s forwards;
}
.popup2.active h3{
    animation: AnimacionTitulo .8s ease .5s forwards;
}
.popup2.active h4{
    animation: AnimacionSubtitulo .8s ease .5s forwards;
}

@keyframes AnimacionTitulo{
    from{
        transform: translateY(-25px);
        opacity: 0;
    }
    to{
        transform: translateY(0);
        opacity: 1;
    }   
}
@keyframes AnimacionSubtitulo{
    from{
        transform: translateY(25px);
        opacity: 0;
    }
    to{
        transform: translateY(0);
        opacity: 1;
    }   
}

.popup .btn-cerrar-popup{
    font-size: 25px;
    line-height: 25px;
    display: block;
    text-align: right;
    color: black;
    transition: .3s ease all;
}

.popup .btn-cerrar-popup:hover{
   color: #2b8a9a; 
}

.popup h3{
    font-size: 60px;
    font-family: IntrudingCat;
    font-weight: 500;
    margin-bottom: 15px;
    opacity: 0;
}
.popup h4{
    font-size: 23px;
    font-family: Sansregular;
    font-weight: 300;
    margin-bottom: 20px;
    opacity: 0;
    padding-left: 20px;
    padding-right: 20px;
}


/*--------------------------------------------------*/
/* COCTELES */
/*--------------------------------------------------*/

.button-container2{
    display:inline-block;
    position:relative;
    border-radius: 10px;
    }
    
    .button-container2 button{
    position: absolute;
    top:2em;
    left:2em;
    border-radius:1.5em;
    color:white;
    text-transform:uppercase;
    border: none;
    background-color: rgba(0, 0, 0, 0);
    transition: .3s ease all;
    }

.button-container2 button:hover{
        transform: scale(1.1);
    }  

.overlay2{
    background: rgba(0, 0, 0, .3);
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: hidden;
}

.overlay2.active{
   visibility: visible; 
}

.popup2{
    background: white;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    width: 70%;
    opacity: 0;
    transition: .3s ease all;
    transform: scale(0.7);
}

/*ANIMACIONES*/
.popup2.active{
    opacity: 1;
    transform: scale(1);
}

.popup2 .btn-cerrar-popup2{
    font-size: 25px;
    line-height: 25px;
    display: block;
    text-align: right;
    color: black;
    transition: .3s ease all;
}

.popup2 .btn-cerrar-popup2:hover{
   color: #c54839; 
}

.popup2 h3{
    font-size: 60px;
    font-family: IntrudingCat;
    font-weight: 500;
    margin-bottom: 15px;
    opacity: 0;
}
.popup2 h4{
    font-size: 23px;
    font-family: Sansregular;
    font-weight: 300;
    margin-bottom: 20px;
    opacity: 0;
    padding-left: 20px;
    padding-right: 20px;
}




    .card {
        position: relative;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
        background-color: #fff;
        background-clip: border-box;
        border: 1px solid rgba(0, 0, 0, 0.125);
        border-radius: 0.25rem;
      }






      .main{
        display: flex;
        align-items: center;
      }

      .button1{
        height: 70px; 
        padding-left: 5px;
        padding-right: 5px;    
        padding: 0 auto;
        background-color: #2b8a9a; 
        border-color: #2b8a9a; 
        border-style: solid; 
        border-radius: 10px;  
        width: 70%;   
        cursor: pointer;
        font-size: 180%;
        color: white;
        font-family: Sansbold;
        margin: 40px auto;
        transform: scale(1.3);
      }

      .button2{
        height: 70px; 
        padding-left: 5px;
        padding-right: 5px;    
        padding: 0 auto;
        background-color: #C44839; 
        border-color: #C44839; 
        border-style: solid; 
        border-radius: 10px;  
        width: 70%;   
        cursor: pointer;
        font-size: 180%;
        color: white;
        font-family: Sansbold;
        transform: scale(1.3);
        margin: 40px auto;
      }

    .padre{
        display: flex;
        justify-content: center;
    }

    .button2:hover {-webkit-transform:scale(1.4);transform:scale(1.4);}
    .button2 {overflow:hidden;}
    .button2:hover {filter: saturate(130%);}

    .button1:hover {-webkit-transform:scale(1.4);transform:scale(1.4);}
    .button1 {overflow:hidden;}
    .button1:hover {filter: saturate(130%);}

    .fondo_1{
        background-image: url(images/Tabla\ con\ ingredientes.png);
        background-repeat: no-repeat;
        height: 80%;
    }

    .laruta{
        text-align: center;
        margin: 40px auto;
    }
    .textolaruta{
        color: white;
        font-size: 100px; 
        font-family: IntrudingCat;
    }










/*Mapa colombia*/

.mapa-colombia{
    width: 100%;
    margin: auto;
}

.st0:hover{
    filter: saturate(180%);}

.st1:hover{
    filter: saturate(180%);}    

.st2:hover{
    filter: saturate(180%);}   

.st3:hover{
    filter: saturate(180%);}      

.st4:hover{
    filter: saturate(180%);}   

.st5:hover{
    filter: saturate(180%);}       















    .responsivegif{
        width: 100%;
        height: auto;
    }


    .container-95 {
        width: 95%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        transition: ease all .3s;
      }

    .container-90 {
        width: 90%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        transition: ease all .3s;
      }
      .container-85 {
        width: 85%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        transition: ease all .3s;
      }
      .container-80 {
        width: 80%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        transition: ease all .3s;
      }
      .container-60 {
        width: 60%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        transition: ease all .3s;
      }

      .container-40 {
        width: 40%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        transition: ease all .3s;
      }

.menunav{
    transition: ease all .3s;
}




    /*PAGINA MENU*/


    .button-container{
        display:inline-block;
        position:relative;
        }

    .button-container a img{
        position: absolute;
        bottom:4em;
        right:4em;
        background-color:#8F0005;
        border-radius:1.5em;
        color:white;
        text-transform:uppercase;
        padding:1em 1.5em;
        }



        .img-wrapper {
            position: relative;
           }
          
          .img-responsive {
            max-width: 100%;
            height: auto;
          }
          
          .img-a {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            text-align: center;
            width: 50px;
          }


.boton{
    margin-top: 50%;
}







a,
a:hover,
a:focus {
    color: inherit;
}

body {
    background-color: #F1F2F3;
}



.profile-card-2 {
    background-position: center;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    border-radius: 11px;
}

.profile-card-2 img {
    transition: all linear 0.25s;
    filter: grayscale(50%);
}

.profile-name {
    position: absolute;
    left: 30px;
    top: 50px;
    font-size: 30px;
    color: black;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    font-weight: bold;
    transition: all linear 0.25s;
}


.texto-explicativo {
    position: absolute;
    top: 50px;
    color: #FFF;
    font-size: 13px;
    opacity: 0;
    background-color: #c44839;
    border-radius: 10px;
}

.profile-card-2:hover img {
    filter: grayscale(0%);
}

.profile-card-2:hover .profile-name {
    transform: scale(1.2);
}

.profile-card-2:hover .texto-explicativo {
    opacity: 100;

}
.circulo{
    position: relative;
}



/*----------------------
        CONTACTO
------------------------*/
:root{
    --colorTextos: #59353267;
}


.contacto .row{
    height: auto;
    display: flex;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}

form .grupo{
    position: relative;
    margin: 45px;
}

input, textarea{
    background: none;
    color:#c6c6c6;
    font-size: 18px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 100%;
    border:none;
    border-bottom: 1px solid var(--colorTextos);
    resize: none;
}
input:focus,textarea:focus{
    outline: none;
    color: rgb(94,93,93);
}

input:focus~label, 
input:valid~label, 
textarea:focus~label, textarea:valid~label{
    position: absolute;
    top: -14px;
    font-size: 12px;
    color: #2d8b9b;
}

label{
    color: var(--colorTextos);
    font-size: 16px;
    position: absolute;
    left: 5px;
    top:10px;
    transition: 0.5s ease all;
    pointer-events: none;
}

.barra{
    position: relative;
    display: block;
    width: 100%;
}

input:focus~ .barra::before, textarea:focus~ .barra::before{
   width: 100%; 
}
.barra::before{
    content: '';
    height: 2px;
    width: 0;
    bottom: 0;
    position: absolute;
    background: linear-gradient(to right, #2d8b9b, #2d8b9b);
    transition: .3s ease all;
    left: 0%;
}

.button{
    background: #2b8a9a;
    display: block;
    width: 150px;
    height: 40px;
    border: none;
    border-radius: 4px;
    color: white;
    font-size: 16px;
    margin: 20px auto;
    cursor: pointer;
}

.foto-contacto{
    background-image: url(../img/jueves_Mesa\ de\ trabajo\ 1.png);
    background-size: cover;
    height: auto;
    width: 100%;
}

#Grupo_781 {
    position: absolute;
    height: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    overflow: visible;
    z-index: 1;
}
.deleitarte{
    z-index: 100;
    position: absolute;

}
.deleitarte img{
    width: 100%;
}

/* MENSAJE EXITOSO*/

.mensaje-exito .mensaje{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px 10px;
}

.mensaje-exito .mensaje h1{
    font-size: 30px;
    display: block;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
    color: #593532;
    font-family: Sansregular;

}

.mensaje-exito .mensaje a{
    display: block;
    padding: 10px 30px;
    background: #2d8b9b;
    text-decoration: none;
    color: #fff;
    border-radius: 15px;
    font-family: Sansregular;
    transition: .3s ease all;
}

.mensaje-exito .mensaje a:hover{
    background: #c54839;
    transform: scale(1.1);
}

.volver .boton-volver{
    color: #2d8b9b;
    top: 5%;
    left: 5%;
    position: absolute;
    border: none;
    background-color: white;
    font-family: Sansregular;
    transition: .3s ease all;
}
.volver .boton-volver i{
    margin-right: 10px;
}

.volver .boton-volver:hover{
   transform: scale(1.1);
}
.volver .boton-volver:focus .volver .boton-volver:active{
    border: none;
}









/*FOOTER*/

.footer-16371 {
    padding: 10px 0;
    font-family: "Poppins", sans-serif; 
    background-color: #E63331;
    transition: .3s ease all;
    margin-top: 25px;
}
.logo-footer img{
    width: 100px;
    padding-top: 5px;
}

.footer-16371 .nav-links {
      padding: 0;
      margin: 0; 
}

.footer-16371 .nav-links li {
    display: inline-block; 
    transition: ease all .3s;
}

.footer-16371 .nav-links li a {
    padding: 10px;
    color: white; 
    transition: ease all .3s;
}

          .footer-16371 .nav-links li a:hover {
            font-family: SansBold;
        }
 
    .footer-16371 .social h3 {
      font-family: SansBold;
      font-size: 18px;
      color: white; }

    .footer-16371 .social ul li {
      display: inline-block; }

      .footer-16371 .social ul li a {
        display: inline-block;
        padding: 10px; }
    .social ul li a{
        color: white;
    }
     
    .footer-16371 .copyright {
      color: rgba(241, 241, 241, 0.808); }








/*UNETE*/

.menu{
    position: relative;
    margin-bottom: auto;
}
.siguiente{
    position: inherit;
}



#div1{
    height:80px;
    width: 100%;
    background-color: red;
    
    display:flex;
    justify-content: center;
    align-items: center;
  }
  
  #div2{
    height:100%;
    width: 100%;
    background-color: green;
  }



/*----------------------
        MEDIA QUERY
------------------------*/  
@media screen and (max-width:1920px){
    
    
    /* SIN CONOCER */
    .boton1{
    transform: scale(1.3);
    margin: 40px auto;
    }
    .boton2{
        transform: scale(1.3);
        margin: 40px auto;
        }

        .Grupo_685 {
            height: 85vh;
            width: 100%;
            left: 0px;
            overflow: visible;
            position: relative;
        }   
        
    /*Nav*/
    
    
    /*Contacto*/
    form{
        background: #fff;
        width: 100%;
        padding: 10px 0;
        border-radius: 10px;
        box-shadow: 0 0 6px 0 rgba(255, 255, 255, 0.8);
    }
    
    .form{
        width: 100%;
        margin: auto;
    }
    .contacto h2{
        color: #593532;
        font-family: SansBold;
        text-align: center;
        font-size: 30px;
        margin-top: 10px;
    }

    .container-55 {
        width: 55%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        transition: ease all .3s;
      }
      .contacto{
        margin-top: 2rem !important;
        margin-bottom: 3rem !important;
    }

}

@media screen and (max-width:768px){
    .logonav > img{
        width: 80%;
        margin: 0 auto;
    }
    .boton1{
        margin: 0px auto !important;
        transform: scale(0.7) !important;
    }
    .boton2{
        margin: 0px auto !important;
        transform: scale(0.7) !important;
    }
    .Trazado_2085{
        left: 20px;
    }

    .Grupo_685 {
        height: 40vh;
        width: 100%;
        left: 0px;
        overflow: visible;
        position: relative;
    }  
    
    /*CONTACTO*/

    form{
        background: #fff;
        width: 100%;
        padding: 5px 0;
        border-radius: 10px;
        box-shadow: 0 0 6px 0 rgba(255, 255, 255, 0.8);
    }
    
    .form{
        width: 100%;
        margin: auto;
    }
    .contacto h2{
        color: #593532;
        font-family: SansBold;
        text-align: center;
        font-size: 25px;
        margin-top: 10px;
    }    
    .container-55 {
        width: 70%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        transition: ease all .3s;
      }
      .contacto{
        margin-top: 2rem !important;
        margin-bottom: 3rem !important;
    }





}

@media screen and (max-width:435px){
    .logonav{
        width: 80%;
        margin-right: 50%;
        margin-left: 50%;
    }
    .Grupo_685 {
        position: absolute;
        height: 25%;
        width: 100%;
        left: 0px;
        top: 0px;
        overflow: visible;
    }
    form{
        background: #fff;
        width: 100%;
        padding: 3px 0;
        border-radius: 10px;
        box-shadow: 0 0 6px 0 rgba(255, 255, 255, 0.8);
    }
    
    .form{
        width: 100%;
        margin: auto;
    }
    .contacto h2{
        color: #593532;
        font-family: SansBold;
        text-align: center;
        font-size: 24px;
        margin-top: 10px;
    }   
    .container-55 {
        width: 80%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        transition: ease all .3s;
      }
      .contacto{
        margin-top: 5rem !important;
        margin-bottom: 2rem !important;
    }


}

@media screen and (max-width: 384px){
    .logonav{
        width: 60%;
        margin-right: 50%;
        margin-left: 50%;
    }
    form{
        background: #fff;
        width: 100%;
        padding: 1px 0;
        border-radius: 10px;
        box-shadow: 0 0 6px 0 rgba(255, 255, 255, 0.8);
    }
    
    .form{
        width: 100%;
        margin: auto;
    }
    .contacto h2{
        color: #593532;
        font-family: SansBold;
        text-align: center;
        font-size: 24px;
        margin-top: 10px;
    }   
    .container-55 {
        width: 80%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        transition: ease all .3s;
      }
}